.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #4b4b4b;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  line-height: 1.7;
}

.section {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  min-height: 85px;
  padding-right: 125px;
  display: flex;
  box-shadow: 0 5px 25px #0003;
}

.container {
  flex: 1;
  max-width: 1440px;
  padding-left: 2rem;
  padding-right: 8rem;
}

.container.no {
  padding-right: 2rem;
}

.div-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block {
  font-weight: 700;
  line-height: 1.2;
}

.text-block-2 {
  font-size: 1.6rem;
  font-weight: 800;
  line-height: 1.2;
}

.div-block-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.link {
  color: #4b4b4b;
  text-decoration: none;
}

.body {
  background-image: url('../images/bg.avif');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-3 {
  padding-right: 0;
  position: relative;
}

.div-block-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.section-2 {
  margin-bottom: 200px;
  padding-top: 45px;
  padding-bottom: 45px;
  padding-right: 125px;
}

.div-block-5 {
  background-color: #f1f1f1;
  justify-content: center;
  align-items: flex-start;
  padding: 4rem 1rem;
  display: flex;
}

.div-block-6 {
  background-color: #db0a0b;
  border-radius: 1000px;
  width: 17px;
  min-width: 17px;
  max-width: 17px;
  height: 17px;
  min-height: 17px;
  max-height: 17px;
}

.list-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  max-width: 360px;
  padding-top: .8rem;
  padding-bottom: .8rem;
  display: flex;
}

.text-block-3 {
  font-size: 1.8rem;
}

.text-block-4 {
  max-width: 400px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
}

.text-block-5 {
  color: #db0a0b;
  max-width: 400px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
}

.div-block-7 {
  min-height: 3rem;
}

.text-block-6 {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4;
}

.div-block-8 {
  min-height: 1.5rem;
}

.div-block-9 {
  max-width: 400px;
}

.image-2 {
  pointer-events: none;
  width: 100%;
  max-width: 320px;
  margin-right: -245px;
  padding-top: 45px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.div-block-10 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding: 3rem 2rem;
  display: flex;
}

.text-block-7 {
  color: #757575;
  text-align: center;
  font-size: 1.4rem;
}

.text-block-8 {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 700;
}

.text-block-9 {
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.2;
}

.text-block-9.thx {
  max-width: 300px;
}

.div-block-11 {
  width: 100%;
  max-width: 450px;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.div-block-12 {
  min-height: 1.5rem;
}

.div-block-12.thx {
  min-height: 1rem;
}

.text-block-10 {
  color: #8f8f8f;
  width: 100%;
  max-width: 450px;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  font-size: .6rem;
}

.text-field {
  border: 1px solid #bdbdbd;
  border-radius: 10px;
  min-height: 58px;
  margin-bottom: 0;
  font-size: 1.1rem;
}

.field-label {
  color: #757575;
  margin-bottom: 0;
  margin-left: 15px;
  font-size: .8rem;
}

.krok-nip {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.link-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #fff;
  background-color: #00951f;
  background-image: url('../images/arrow-cta.svg'), linear-gradient(225deg, #09a62a, #00951f);
  background-position: 62%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 35px, auto;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 450px;
  min-height: 58px;
  margin-top: 40px;
  padding-right: 60px;
  font-size: 1.4rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.link-block.cta {
  background-image: linear-gradient(225deg, #09a62a, #00951f);
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  padding-left: 0;
  padding-right: 0;
}

.form {
  width: 100%;
  max-width: 450px;
  height: 100%;
}

.form-block {
  width: 100%;
  max-width: 450px;
  height: 100%;
  margin-bottom: 0;
}

.krok-tel {
  flex-flow: column;
  width: 100%;
  display: none;
}

.krok-zgody {
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  display: none;
}

.div-block-13 {
  width: 100%;
}

.div-block-30 {
  min-height: 58px;
  display: flex;
}

.text-block-24 {
  color: #5a5a5a80;
  border: 1px solid #bdbdbd;
  border-right-width: 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 58px;
  min-width: 58px;
  max-width: 58px;
  height: 58px;
  min-height: 58px;
  max-height: 58px;
  font-size: .9rem;
  font-weight: 600;
  display: flex;
}

.text-field-2 {
  color: #5a5a5a;
  border: 1px solid #d2d2d2;
  border-radius: 10px;
  min-height: 48px;
  margin-bottom: 0;
  font-weight: 500;
}

.text-field-2.numer_telefonu {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  min-height: 58px;
  font-size: 1.1rem;
}

.checkbox-field {
  color: #757575;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 15px;
  font-size: .6rem;
  line-height: 1.4;
  display: flex;
}

.checkbox {
  border-color: #d2d2d2;
  width: 20px;
  min-width: 20px;
  max-width: 20px;
  height: 20px;
  min-height: 20px;
  max-height: 20px;
  margin-top: 3px;
  margin-right: .5rem;
}

.checkbox.w--redirected-checked {
  background-color: #fff;
  background-image: url('../images/check-red.svg');
  background-position: 50%;
  background-size: 12px;
}

.checkbox-label, .checkbox-label-2 {
  color: #757575;
}

.section-3 {
  padding-right: 125px;
}

.div-block-31 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.text-block-25 {
  color: #8f8f8f;
}

.div-block-32, .image-4, .section-4 {
  display: none;
}

.krok-thx {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section {
    padding-right: 0;
  }

  .container {
    padding-right: 2rem;
    position: relative;
  }

  .div-block-4 {
    grid-template-columns: 1.5fr minmax(200px, 200px);
    min-height: 550px;
  }

  .section-2 {
    margin-bottom: 0;
    padding-top: 25px;
    padding-bottom: 200px;
    padding-right: 0;
    overflow: hidden;
  }

  .div-block-5 {
    display: none;
  }

  .div-block-6 {
    width: 15px;
    min-width: 15px;
    max-width: 15px;
    height: 15px;
    min-height: 15px;
    max-height: 15px;
  }

  .list-item {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .text-block-3, .text-block-4 {
    font-size: 1.6rem;
  }

  .text-block-5 {
    max-width: none;
    margin-bottom: 1rem;
    font-size: 1.6rem;
  }

  .text-block-6 {
    font-size: 1.3rem;
  }

  .image-2 {
    max-width: 280px;
    margin-top: 20px;
    margin-right: 0;
    padding-top: 0;
    display: inline-block;
    right: -8%;
  }

  .image-2.thx {
    max-width: 220px;
    margin-top: 10px;
    right: 2%;
  }

  .div-block-10 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .text-block-7, .text-block-8, .text-block-9 {
    text-align: left;
  }

  .div-block-11 {
    max-width: 100%;
  }

  .div-block-12 {
    min-height: 1rem;
  }

  .text-block-10, .form, .form-block {
    max-width: 100%;
  }

  .section-3 {
    padding-right: 0;
  }

  .div-block-31 {
    justify-content: flex-start;
    align-items: flex-start;
    font-size: .9rem;
  }

  .div-block-32 {
    margin-bottom: 1rem;
    padding-left: 1rem;
    display: block;
  }

  .div-block-32.thx {
    display: none;
  }

  .image-4 {
    display: block;
    position: absolute;
    inset: 10px auto auto 0%;
  }

  .image-4.thx {
    display: none;
  }

  .section-4 {
    z-index: 99999;
    background-color: #000000e6;
    justify-content: center;
    align-items: flex-start;
    height: 100svh;
    padding: 4rem 2rem;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .div-block-33 {
    z-index: 5;
    background-color: #fff;
    border-radius: 20px;
    width: auto;
    max-width: 400px;
    padding: 3rem 2rem 2rem;
    position: relative;
  }

  .image-5 {
    position: absolute;
    inset: .5rem .5rem auto auto;
  }

  .div-block-34 {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
  }
}

@media screen and (max-width: 767px) {
  .section {
    min-height: 70px;
  }

  .container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .container.no {
    padding-right: 1rem;
  }

  .div-block {
    grid-column-gap: .8rem;
    grid-row-gap: .8rem;
  }

  .text-block {
    font-size: .8rem;
  }

  .text-block-2, .link {
    font-size: 1.2rem;
  }

  .image {
    width: 45px;
  }

  .div-block-4 {
    grid-template-columns: 1.5fr minmax(180px, 180px);
  }

  .image-2 {
    max-width: 280px;
    right: -10%;
  }

  .div-block-10 {
    padding: 2rem 1rem;
  }

  .div-block-12 {
    min-height: 1rem;
  }

  .link-block {
    background-position: 70%, 0 0;
    margin-top: 20px;
  }

  .div-block-31 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    font-size: .8rem;
  }
}

@media screen and (max-width: 479px) {
  .container.no {
    padding-right: 1rem;
  }

  .div-block-4 {
    grid-template-columns: 1.5fr;
    min-height: 400px;
    padding-right: 30%;
  }

  .section-2 {
    padding-bottom: 120px;
  }

  .section-2.thx {
    padding-bottom: 300px;
  }

  .div-block-6 {
    width: 5px;
    min-width: 15px;
    max-width: 15px;
    height: 15px;
    min-height: 15px;
    max-height: 15px;
  }

  .list-item {
    padding-top: .3rem;
    padding-bottom: .3rem;
  }

  .text-block-3 {
    font-size: 1.4rem;
  }

  .text-block-4 {
    max-width: 260px;
    font-size: 1.3rem;
  }

  .text-block-5 {
    margin-bottom: 1rem;
    font-size: 1.3rem;
  }

  .text-block-6 {
    font-size: 1rem;
  }

  .image-2 {
    max-width: 200px;
    right: -55px;
  }

  .image-2.thx {
    right: -6%;
  }

  .div-block-10 {
    justify-content: center;
    align-items: flex-start;
    padding: 1rem;
  }

  .text-block-7 {
    font-size: 1.2rem;
  }

  .text-block-8 {
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .text-block-9 {
    font-size: 1rem;
  }

  .text-block-9.thx {
    max-width: 240px;
  }

  .div-block-12 {
    min-height: .5rem;
  }

  .text-block-10 {
    font-size: .5rem;
  }

  .link-block {
    margin-top: 20px;
  }

  .link-block.cta {
    margin-top: 15px;
    font-size: 1.1rem;
  }

  .form {
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .text-block-24 {
    width: 48px;
    min-width: 48px;
    max-width: 48px;
  }

  .div-block-31 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .text-block-25 {
    font-size: .7rem;
  }

  .div-block-32 {
    margin-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 88px;
  }

  .image-3 {
    max-width: 20px;
  }

  .div-block-33 {
    max-width: 300px;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .krok-thx {
    justify-content: center;
    align-items: flex-start;
    padding-right: 70px;
  }
}

#w-node-_211bf921-5f94-7864-8897-ea22e9693871-60fcd4c5, #w-node-_211bf921-5f94-7864-8897-ea22e9693871-4c5eb867 {
  place-self: stretch stretch;
}

@media screen and (max-width: 991px) {
  #w-node-_211bf921-5f94-7864-8897-ea22e9693871-60fcd4c5, #w-node-_211bf921-5f94-7864-8897-ea22e9693871-4c5eb867 {
    justify-self: start;
  }
}


